落叶 2011-04-01 15:51:47 8767次浏览 1条评论 4 2 0

需求

Yii 1.0版本以上

安装

解压至protected/extensions
解压 helpers 文件夹至 protected

使用

下面是配置文件

$this->widget('application.extensions.fancybox.EFancyBox', array(
    'target'=>'a[rel=gallery]',
    'config'=>array(),
    )
);

原文地址:http://www.yiiframework.com/extension/fancybox

觉得很赞
您需要登录后才可以评论。登录 | 立即注册